<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

    <script type="text/javascript">
    	
        function funcion1 (objeto){

               if (objeto.innerHTML=="x"){

                    objeto.innerHTML="o";


               }else{

                    objeto.innerHTML="x";

               }
            

        }


    </script>




</head>
<body>

	<table  color="red" border="1" width="150px" height="150px">
		
        <tr>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>

        </tr>

      <tr>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>

        </tr>


         <tr>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>
        	<td onclick="funcion1(this)"></td>

        </tr>

    
	</table>




</body>
</html>